RubyGems Navigation menu

activerecord-compatible_legacy_migration 0.1.0

Compatible migration file between Rails 4.2 and 5+

Versions:

  1. 0.1.2 - November 18, 2021 (9 ko)
  2. 0.1.1 - August 08, 2016 (8,5 ko)
  3. 0.1.0 - August 04, 2016 (8 ko)
  4. 0.1.0.beta1 - August 04, 2016 (8 ko)

Dépendances de Runtime (1):

Dépendances de Development (7):

Propriétaires:

Auteurs:

  • sue445

Total de contrôle SHA 256:

cb1477e0997a135a1bf0f1afba1815b5326edf986fe23c65cfb6186491dcfdd5

Total de téléchargements 1 097 831

Pour cette version 2 863

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 0

New versions require MFA: true

Liens: